Medium Severity

Security Bulletin: Information Disclosure in IBM Spectrum Protect Operations Center Browser's History (CVE-2022-22484)

Share this post:

IBM Spectrum Protect Operations Center may disclose sensitive information in plain text in the brower’s application command history.

CVE(s): CVE-2022-22484

Affected product(s) and affected version(s):

Affected Product(s) Version(s)
IBM Spectrum Protect Operations Center 8.1.12.000-8.1.13.xxx

Refer to the following reference URLs for remediation and additional vulnerability details:  
Source Bulletin: https://www.ibm.com/support/pages/node/6586314
X-Force Database: https://exchange.xforce.ibmcloud.com/vulnerabilities/226322

More stories

Security Bulletin: Vulnerability in SANNav Software used by IBM b-type SAN directors and switches.

August 18, 2022 | Medium Severity

The SANnav Management Portal and Global View products vulnerability due to improper input validation within the Utility component in Oracle GraalVM Enterprise Edition. ...read more


Security Bulletin: Vulnerability in SANNav Software used by IBM b-type SAN directors and switches.

August 18, 2022 | Medium Severity

The SANnav Management Portal and Global View products vulnerability due to improper input validation within the JAXP component in Oracle GraalVM Enterprise Edition. ...read more